<?php
$z[0]=Array("field","界牌小花生,界牌小花生介绍,滨海",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","小花生界牌镇小花生具有悠久的种植历史，年种植面积万亩以上，优质沙壤土使其具有独特的口味，一直远负盛名。,界牌小花生,界牌小花生简介,滨海特产",73,254);
$z[1][4]['name']="description";
$z[2]=Array("field","界牌小花生_滨海特产界牌小花生",256,323);
$z[2][4]['name']="title";
$z[3]=Array("field","",325,364);
$z[3][4]['name']="writer";
$z[4]=Array("field","",366,405);
$z[4][4]['name']="source";
$z[5]=Array("field","",407,447);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　小花生\n</p><p>　　界牌镇小花生具有悠久的种植历史，年种植面积万亩以上，优质沙壤土使其具有独特的口味，一直远负盛名。		\n</p><p>　",449,614);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140429/13bF3L30C40-4UA.gif",616,698);
$z[7][4]['name']="litpic";

?>